﻿body .kb-page-mask {
    z-index: 3 !important
}

@font-face {
  font-family: "Perfect-Dos";
  src: url("../fonts/Perfect-DOS-VGA-437.ttf") format("opentype");
}

h1 {
  font-family: Perfect-Dos !important;
  text-transform: uppercase;
  
}
h2 {
  font-family: Perfect-Dos !important;
    text-transform: uppercase;
  
}
h3 {
  font-family: Perfect-Dos !important;
    text-transform: uppercase;
}
h4 {
  font-family: Perfect-Dos !important;
    text-transform: uppercase;
}
h5 {
  font-family: Perfect-Dos !important;
    text-transform: uppercase;
  
}
h6 {
  font-family: Perfect-Dos !important;
    text-transform: uppercase;
  
}

.goal-wrap {
  border-radius: var(--border-radius--border-radius);
  background-color: var(--color--orange-red);
  padding: 40px 30px 30px;
  position: relative;
  overflow: hidden;
}
.navbar {
  padding-top: 30px;
}

.hero-section {
  padding-top: 60px;
}
.footer-time-block, .contact-social {
    background-color: var(--color--dark-slate-grey);
}
/************************************************/
/*carousel*/
/************************************************/
.features {
    font-size: 14px;
    line-height: 3.2;
}

.carousel-section {
  background: #f3f3f3;
  padding: 80px 20px;
  text-align: center;
  font-family: "Source Code Pro", monospace;
}

.carousel-section h2 {
  font-size: 90px;
  letter-spacing: 3px;
  margin-bottom: 10px;
}
.swiper {
    max-width: 1024px;
    margin: auto;
    padding-bottom: 40px;
    max-width: 100%;
    margin: 50px;
}

.swiper-wrapper {
    display: flex;
    margin-bottom: 30px;
}

.swiper-slide {
  background: white;
  border-radius: 16px;
  padding: 30px 20px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
}


.swiper-slide.custom {
  background: white;
  border-radius: 40px;
  padding: 0px 0px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
}

.swiper-pagination {
    margin-top: 20px;
    text-align: center;
}

.swiper-pagination-bullet {
    width: 18px !important;
    height: 18px !important;
    display: inline-block;
    border-radius: 0px !important;
    /*background: #ffde59 !important;*/
}

.swiper-pagination-bullet-active {
    background: #ffde59 !important;
    border-color: #000 !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-radius: 0px !important;
    opacity: 1;
}


.slide-title {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}
.slide-red {
  background: #e83838;
  color: white;
}
.slide-yellow {
  background: #ffeb3b;
  color: black;
}
.slide-blue {
  background: #2962ff;
  color: white;
}

.pricing-title {
    font-size: 20px;
}

    .pricing-title span {
        font-family: Perfect-Dos !important;
        font-size: 75px;
    }


.price-block {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 5px;
}

.price-block span {
  font-size: 20px;
  font-weight: normal;
  margin-left: 4px;
}

.price-type {
  font-size: 20px;
  margin-bottom: 20px;
}

/* === WHATSAPP FLOATING BUTTON === */
.whatsapp-float {
 position: fixed;
    width: 60px;
    height: 60px;
    bottom: 3%;
    right: 2%;
    background-color: #7DE143;
    color: #fff;
    border-radius: 0;
    text-align: center;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.2s;
    border: 3px solid #000;
    background: #7DE143;
  
}
.whatsapp-float:hover {
  transform: scale(1.1);
}
.whatsapp-float img {
  width: 80%;
  
}

padding-left: 0;
}


/************************************************/
/*form*/
/************************************************/
.lbl-check{
    display:inline!important;
}
.form-check{
    padding-bottom:20px;
}
/************************************************/
/*footer*/
/************************************************/
.footer-subscribe-title {
    margin-bottom: 10px;
}
.footer-links-light{
    padding:0px;
}
.w-form {
    margin-top: 0px;
}

.footer-brand {
    height:85px;
}

}

  }


    /************************************************/
    /*media query*/
    /************************************************/

@media screen and (min-width: 1280px) {
    .footer-time-title {
        font-size: 40px;
    }
}

@media screen and (max-width: 991px) {
    .nav-menu, .nav-menu-simple {
        border-radius: unset;
        background-color: #1e57be;
    }
        
    .nav-link {
        color: #fff;
    }
}
    @media screen and (max-width: 479px) {
        .carousel-section h2 {
            font-size: 48px;
            letter-spacing: 3px;
            margin-bottom: 10px;
        }

        .swiper {
            margin:0px;
        }

        .carousel-section {
            padding: 40px 20px;
        }
        .hero-inner-title {
            font-size: 50px;
        }
  .whatsapp-float {
    position: fixed;
    width: 58px;
    height: 58px;
    bottom: 4%;
    right: 4%;
   }
  
  .hero-button {
        font-family: perfect-dos !important;
}
  

